

    nav#mainNav span#mobileMenuIcon {
        padding:                        0;
    }

    nav#mainNav {
        width:                          100%;
        background-color:               #000000 !important;
        bottom:                         0;
        position:                       relative;
        right:                          0;
        top:                            0;
        float:                          left;
        height:                         75px;
    }

    #mainNav ul li, #mainNav ol li {
        margin:                         0;
    }


 
@font-face {
/*    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?rwsz84');
    src:url('../fonts/icomoon.eot?#iefixrwsz84') format('embedded-opentype'),
        url('../fonts/icomoon.woff?rwsz84') format('woff'),
        url('../fonts/icomoon.ttf?rwsz84') format('truetype'),
        url('../fonts/icomoon.svg?rwsz84#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;*/
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?-xtwtfz');
	src: url('../fonts/icomoon.eot?#iefix-xtwtfz') format('embedded-opentype'),
		 url('../fonts/icomoon.woff?-xtwtfz') format('woff'),
		 url('../fonts/icomoon.ttf?-xtwtfz') format('truetype'),
		 url('../fonts/icomoon.svg?-xtwtfz#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

nav [class^="icon-"], [class*=" icon-"], #mobileMenuIcon:before, 
ul#mainNavTopLevel li a:after, ul#mainNavTopLevel li a.active:after,

ul.mainNavTopLevel li a:after, ul.mainNavTopLevel li a.active:after {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:                      39px;
    position:                       absolute;
    width:                          30px;
    height:                         30px;
    line-height:                    36px;
}

    i.icon-menu-1:before { content: "\e629";} /* Internet & mobile banking */

    i.icon-menu-2:before { content: "\e61d";} /* Phonelink */

    i.icon-menu-3:before { content: "\e632";} /* Online statements */

    i.icon-menu-4:before { content: "\e62f";} /* SMS banking */

    i.icon-menu-5:before { content: "\e61f";} /* Account Alerts */

    /* i.icon-menu-6:before { content: "\e62d";} Locate us */

    i.icon-menu-6:before { content: "\e60e";} /* Visa debit */

    i.icon-menu-7:before { content: "\e60e";} /* Visa credit card cash rewards */

    i.icon-menu-8:before { content: "\e60e";} /* Visa credit card standard */

    i.icon-menu-9:before { content: "\e60e";} /* Redicard */

    i.icon-menu-10:before { content: "\e62d";} /* First option branches */

    i.icon-menu-11:before { content: "\e631";} /* ATM access */

    i.icon-menu-12:before { content: "\e619";} /* Bank post */

    i.icon-menu-13:before { content: "\e633";} /* Direct credits */

    i.icon-menu-14:before { content: "\e633";} /* Direct debit (quickdebit)*/

    i.icon-menu-15:before { content: "\e61c";} /* bpay */

    i.icon-menu-16:before { content: "\e62b";} /* Eftpos */

    i.icon-menu-17:before { content: "\e626";} /* Cheques */

    i.icon-menu-18:before { content: "\e633";} /* Direct debits */

    i.icon-menu-19:before { content: "\e634";} /* Periodical Payments */

    i.icon-menu-20:before { content: "\e62a";} /* Electronic funds transfer */

    i.icon-menu-21:before { content: "\e60c";} /* Savings and investment rates */

    i.icon-menu-22:before { content: "\e60c";} /* Loan/Credit card rates */

    i.icon-menu-23:before { content: "\e60c";} /* Fees and charges */

    i.icon-menu-24:before { content: "\e60c";} /* Access saver account */

    i.icon-menu-25:before { content: "\e60c";} /* Deeming account */

    i.icon-menu-26:before { content: "\e620";} /* Budget saver account */

    i.icon-menu-27:before { content: "\e620";} /* IT saver account */

    i.icon-menu-28:before { content: "\e616";} /* Kid Bonus saver account */

    i.icon-menu-29:before { content: "\e617";} /* Christmas saver account */

    i.icon-menu-30:before { content: "\e620";} /* Bonus saver account */

    i.icon-menu-31:before { content: "\e620";} /* Cash managment account */

    i.icon-menu-32:before { content: "\e620";} /* Special saver account */

    i.icon-menu-33:before { content: "\e620";} /* GST / Tax saver account */

    i.icon-menu-34:before { content: "\e635";} /* Standard term deposits */

    i.icon-menu-35:before { content: "\e635";} /* Regular income term deposits */

    /* i.icon-menu-36:before { content: "\e637";} Package home loan < 60K */

    /* i.icon-menu-37:before { content: "\e637";} Package home loan > 60K */

    i.icon-menu-36:before { content: "\e637";} /* Package home loan */

    i.icon-menu-37:before { content: "\e637";} /*Standard home loan */

    i.icon-menu-38:before { content: "\e637";} /*Construction */

    i.icon-menu-39:before { content: "\e637";} /* Interest only */

    i.icon-menu-40:before { content: "\e637";} /* bridging loan */

    i.icon-menu-41:before { content: "\e624";} /* New car loan */

    i.icon-menu-42:before { content: "\e624";} /* Used car loan */

    i.icon-menu-43:before { content: "\e624";} /* Car search broker */

    i.icon-menu-44:before { content: "\e636";} /* Personal loan */

    i.icon-menu-45:before { content: "\e636";} /* Fixed interest personal loan */

    i.icon-menu-46:before { content: "\e636";} /* Cashed secured loan */

    i.icon-menu-47:before { content: "\e638";} /* Unsecured Overdraft */

    i.icon-menu-48:before { content: "\e638";} /* Mortgage Secured Overdraft */

    i.icon-menu-49:before { content: "\e60e";} /* Visa Credit Card Cash Rewards */

    i.icon-menu-50:before { content: "\e60e";} /* Visa Credit Card Standard */

    i.icon-menu-51:before { content: "\e60c";} /* Super cash Hub */

    i.icon-menu-52:before { content: "\e637";} /* SMSF Residential Property Loans */

    i.icon-menu-53:before { content: "\e600";} /* SMSF advice */
    
    i.icon-menu-54:before { content: "\e637";} /* Home & contents insurance */

    i.icon-menu-55:before { content: "\e624";} /* Motor vehicle insurance */

    i.icon-menu-56:before { content: "\e623";} /* Carvan & boat insurance */

    i.icon-menu-57:before { content: "\e637";} /* Lanlord insurance */

    i.icon-menu-58:before { content: "\e61e";} /* Travel insurance */

    i.icon-menu-59:before { content: "\e62c";} /* Mortgage protection plus */
	
	i.icon-menu-60:before { content: "\e63c";} /* Receiving money overseas */

    i.icon-menu-61:before { content: "\e639";} /* Star/Special */

    #mobileMenuIcon:before {
        content:                        "\e615";
        display:                        block;
        font-size:                      33px;
        line-height:                    48px;
        width:                          60px;
        height:                         55px;
    }

    nav#mainNav ul {
        padding:                        0;
    }

    nav#mainNav ul.mainNavBottomLevel,
    nav#mainNav ul ul ul {
        box-shadow:                     4px 4px 0px 1px rgba(0,0,0,0.1);
        top:                            60px;
        border-left:                    1px solid #ebebeb;
        border-right:                   1px solid #ebebeb;
        box-sizing:                     border-box;
        border-bottom:                  1px solid #ebebeb;
        padding-top:                    0;     
    }

   
    
    nav#mainNav ul li {
        list-style: none;
    }
    nav#mainNav #mobileMenuIcon, ul#mainNavBottomLevel, ul#mainNavMiddleLevel {
        display: none;
    }

    nav#mainNav {
        display: block;
        position: relative;
        background-color: #F5A52A;
        height: 75px;
    }

    ul#mainNavTopLevel,

    ul.mainNavTopLevel {
        width: 100%;
        margin: auto;
        color: #fff;
        line-height: 75px;
    }

    nav#mainNav span#mobileMenuIcon {
        background:                     none;
    }

    nav#mainNav ul.mainNavMiddleLevel {
        left:                           0;
        height:                         60px;
        line-height:                    60px;
    }

    nav#mainNav ul.mainNavMiddleLevel li {
        height:                         60px;
    }

    nav#mainNav ul.mainNavMiddleLevel li a {
        height:                         auto;
        line-height:                    60px;
    }

    nav#mainNav ul.mainNavMiddleLevel li a.active {
        box-shadow:                     none;
    }

    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a     {
        color:                          #fff;
        display:                        block;
        height:                         75px;
        text-decoration:                none;
        padding:                        0 20px;
        font-size:                      16px;
        line-height:                    75px;
    }

    ul#mainNavMiddleLevel li a,

    ul.mainNavMiddleLevel li a {
        height:                        58px;
    }

    ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active,

    ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
        background-color:             #5a5a5a;
        color:                        #F5A52A;
        -webkit-transition:           background-color ease 0.3s;
        -moz-transition:              background-color ease 0.3s;
        -o-transition:                background-color ease 0.3s;
        transition:                   background-color ease 0.3s;
    }

    ul#mainNavMiddleLevel li a:hover, ul#mainNavMiddleLevel li a.active,

    ul.mainNavMiddleLevel li a:hover, ul.mainNavMiddleLevel li a.active {
        background-color: #fff;
        color: #F5A52A;
    }

    ul#mainNavMiddleLevel,

    ul.mainNavMiddleLevel {
        position: absolute;
        background-color: #5a5a5a;
        top: 75px;
        width: 100%;
        margin: auto;
        color: #F5A52A;
        height: 58px;
        line-height: 58px;
    }

    nav#mainNav ul.mainNavBottomLevel li {
        padding:                        0;
        height:                         auto;
        width:                          25%;
        min-height:                     160px;
        float:                          none;
        display:                        inline-block;
        margin:                         0 0 0 -6px;
        vertical-align:                 top;
    }

        nav#mainNav ul.mainNavBottomLevel li:first-child, nav#mainNav ul.mainNavBottomLevel li:nth-child(5) {
            margin:                         0;
        }

    nav#mainNav ul.mainNavBottomLevel li a {
        padding:                        20px;
        -moz-box-sizing:                border-box;
        box-sizing:                     border-box;
        width:                          100%;

    }

    nav#mainNav ul.mainNavBottomLevel li:hover,
    nav#mainNav ul.mainNavBottomLevel li a:hover {
        background:                     #f5f5f5;
    }   

    nav#mainNav ul.mainNavBottomLevel li a span.title {
        margin:                         0 0 0 44px;
        line-height:                    24px;
        font-size:                      16px;
        color:                          #494949;
        font-weight:                    normal;
    }

    nav#mainNav ul.mainNavBottomLevel li a span {
        margin:                         0 0 0 44px;
        line-height:                    24px;
        font-size:                      14px;
        color:                          #b0b0b0;
    }


nav #menucontainer {
    width: 960px;
    margin: 0 auto;
}

ul.menu li.item1958 {
    display: none;
}


#navinner{
	max-width:960px;
	margin:0 auto;
	z-index:99;
}

#matic {
    display: block;
    width: 960px;
}

#menucontainer #nav_primary li a.btn img {
    width: 36px;
    height: 36px;
}

#menucontainer #nav_primary li a.btn {
    background: none;
}

#menucontainer #nav_primary li a.btn:active, #menucontainer #nav_primary li a.btn:focus, #menucontainer #nav_primary li a.btn:hover {
    background: none;
}

#menucontainer #nav_primary li a.btn span {
    width: 100px;
}

ul.menu {
    position: relative;
    margin: 0 auto;
    list-style-type: none;
    padding: 0 0 0 0px;
    color: #000;
    height: 100%;
}

ul.menu a:link, ul.menu a:visited {
    text-decoration: none;
    text-align: center;
    font-style: bold;
}

@media all and (max-width: 1160px) {

    nav#mainNav ul.mainNavBottomLevel li {
        min-height: 188px;
    }

}

@media all and (max-width: 1020px) {

    nav#mainNav ul.mainNavBottomLevel li {
        min-height: 282px;
    }

}

@media all and (max-width: 960px) {

    ul.menu li a{
        width:90px;
    }

     ul.menu li img {
        padding: 8px 29px;
    }

    ul.menu li span{
        font-size: 13px;
        display: block;
    }
    
	ul.menu li a{
		margin-right:10px;
	}

    nav#mainNav ul.mainNavMiddleLevel li a {
        padding: 0 9px;
    }

    nav#mainNav ul.mainNavBottomLevel li a {
        padding: 20px;
    }
    
    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
        padding: 0 15px;
        font-size: 14px;
    }

    ul#mainNavTopLevel li:first-child a,

    ul.mainNavTopLevel li:first-child a {
        padding: 0 15px 0 20px;
    }

            ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active,

            ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
                color: #f5a52a;
            }

    nav#mainNav ul.mainNavBottomLevel li a span.title {
        font-size: 14px;
    }        
	
}

@media all and (max-width: 825px){
  
  ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

  ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
    padding: 0 9px;
  }

  ul#mainNavTopLevel li:first-child a,

  ul.mainNavTopLevel li:first-child a {
    padding: 0 9px 0 20px;
  }


  nav#mainNav ul.mainNavBottomLevel li {
    min-height: 332px;
    }
   
  
}

@media all and (max-width: 765px) {


    nav#mainNav ul.mainNavBottomLevel, nav#mainNav ul ul ul {
        border-left:                        0;
        border-right:                       0;
    }

    nav#mainNav ul.mainNavBottomLevel li a span.title {
        line-height:                        62px;
    }

    [class^="icon-"], [class*="icon-"] {
        margin:                             18px 0 12px 0;
        color:                              #f5a52a;
    }

    span.icon-plus {
        margin:                             0;
        color:                              #007fd4;
    }

    nav [class^="icon-"] {
         font-size:                         34px;
        line-height:                        27px;
    }

    nav#mainNav {
        background:                         none !important; 
    }

    nav#mainNav span#mobileMenuIcon {
        width:                              60px;
        height:                             55px;
        color:                              #f5a52a;
        line-height:                        90px;
        margin:                             10px;
    }

    ul#mainNavTopLevel li, nav#mainNav ul.mainNavMiddleLevel li, nav#mainNav ul.mainNavBottomLevel li,

    ul.mainNavTopLevel li, nav#mainNav ul.mainNavMiddleLevel li {
        vertical-align: middle;
        float: none;
    }

    ul#mainNavTopLevel li:last-child, nav#mainNav ul.mainNavMiddleLevel li:last-child, nav#mainNav ul.mainNavBottomLevel li:last-child,

    ul.mainNavTopLevel li:last-child, nav#mainNav ul.mainNavMiddleLevel li:last-child {
        border:                              none;
    }

    nav#mainNav ul.mainNavBottomLevel li {
        margin:                              0;
    }

    nav#mainNav ul.mainNavMiddleLevel li a.active {
        background-color:                     #5a5a5a;
        color:                                #fff;
    }
    
    ul#mainNavTopLevel li a, nav#mainNav ul.mainNavMiddleLevel li a, nav#mainNav ul.mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, nav#mainNav ul.mainNavMiddleLevel li a {
        color: #fff;
        display: block;
        height: 60px;
        text-decoration: none;
        padding: 0 20px;
    }

    nav#mainNav ul.mainNavMiddleLevel li a:hover {
        color:                              #fff;
        background-color:                   #5a5a5a;  
    }

    nav#mainNav ul.mainNavBottomLevel li a:hover {
        color:                              #494949;
        background-color:                   #f5f5f5; 
    }

    ul#mainNavTopLevel li a:after,
    ul#mainNavTopLevel li a.active:after,

    ul.mainNavTopLevel li a:after,
    ul.mainNavTopLevel li a.active:after  {
        position:                           absolute;
        right:                              20px;
        font-size:                          25px;
        width:                              25px;
        height:                             25px;
        line-height:                        65px;
    }

    ul#mainNavTopLevel li a:after,

    ul.mainNavTopLevel li a:after {
        content:                            "\e628";
    }

    ul#mainNavTopLevel li a.active:after,

    ul.mainNavTopLevel li a.active:after {
        content:                            "\e627";
    }

    ul#mainNavTopLevel ul ul li a:after,

    ul.mainNavTopLevel ul ul li a:after {
        content:                            none;
    }

    ul#mainNavTopLevel li,

    ul.mainNavTopLevel li {
        border-bottom:                      1px solid #ffbd59;
    }

    nav#mainNav ul.mainNavMiddleLevel li {
        border-bottom:                      1px solid #737373;
        height:                             auto;
    }

            nav#mainNav ul.mainNavMiddleLevel li:first-child {
                border-top:                         1px solid #737373;
            }

    nav#mainNav ul.mainNavBottomLevel li {
         border-bottom:                      1px solid #ebebeb;
    }        

            nav#mainNav ul.mainNavBottomLevel li:first-child {
                border-top:                         1px solid #ebebeb;
            }

    ul#mainNavTopLevel li a,

    ul.mainNavTopLevel li a {
        height:                             60px;
        line-height:                        60px;
    }

    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
        font-size:                          16px;
    }

    ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active,

    ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
        background-color:             #f5a52a;
        color:                        #fff;
    }

    nav#mainNav ul.mainNavMiddleLevel {
        height: auto;
        top: auto;
        position: relative;
    }

    ul#mainNavTopLevel li a,

    ul.mainNavTopLevel li a {
        background:                     #000000;
    }

     nav#mainNav ul.mainNavBottomLevel li {
        min-height:                         0; 
        width:                              100%;
    }

            nav#mainNav ul.mainNavBottomLevel li span.desc {
                display:                            none; 
            }


    ul.menu li a{
        margin-right: 10px;
    }

    .menu-wrapper {
        top:                                0;
        position:                           absolute;
        width:                              100%;
    }

    #ps_results {
        box-shadow:                         4px 4px 0px 1px rgba(0,0,0,0.1);
    }

}


@media all and (max-width: 720px) {
	ul.menu li span {
	font-size: 12px;
    }

    ul.menu li a{
		margin-right:0px;
	}

    ul.menumaticSide{
        display: none;
    }
}


@media all and (max-width: 640px) {

    nav#mainNav {
        height:                         60px;
    }

    nav#mainNav span#mobileMenuIcon {
        width:                          65px;
        height:                         60px;
        margin:                         0;
    }

    #mobileMenuIcon:before {
        width:                          65px;
        height:                         60px;
    }

    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
        height:                         60px;
        line-height:                    60px;
        
    }

 @media all and (max-width: 420px) {

    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a, nav#mainNav ul.mainNavBottomLevel li a span.title,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a, nav#mainNav ul.mainNavBottomLevel li a span.title {
        font-size:                          14px;
    }

}

    /*

   nav{float:left; width:100%; border:none; padding:0; top:150px; z-index:999;}
   
   #navinner{
	max-width:650px;
    }

    ul.menu li img{
    	display:none;
    }

    ul.menu li a {
    	width:100%;
    }

    ul.menu a:link, ul.menu a:visited{
    	text-align:left;
    }


ul#matic.menu {
    display: none;
    margin-top:94px;
    z-index:10;
    width:100%;
	overflow:hidden;
}


ul.menu a:link, ul.menu a:visited {
	color:#fff;
	text-decoration:none;
	display:block;
	font-weight: normal;
	padding-left:13px;
	margin-left:0;
}

ul.menu li {
	margin:0;
	display:block;
	width:100%;
	height:40px;
	line-height:40px;
	padding:0; 
	position:relative;
	font-weight:normal;
	background-color:#F1B310;
	border-bottom: 1px solid #ffffff;
}
ul.menu li.jdm_hover > a, ul.menu li > a:hover, ul.menu li > a:active, ul.menu li#current > a {
	margin:0;
		color:#ffffff;
		border-bottom: none;
		text-decoration:none;
		background:#0053A6;
		width:100%;
		height: inherit;
}	

#mobileNavLink{ display:block; position:absolute;  max-width:87px; z-index:999; top:28px; left:10px;}	

#mainContent {
    width: 100%;
    padding: 0;
}

#terNav {
    width:100%;
    float:none;
    position:relative;    
    padding: 0 15px 15px 15px;
    background-color: #ffc621;
}

#terNav .separator {
    font-size:1.2em;
    font-weight:bold;
    color:#0053A6;
}
  
  #terNav ul {
    list-style: none;
    margin: 0;
    padding: 0; 
  }

    #terNav ul li {
        display: block;
        height: 24px;
        width: 100%;
        padding: 10px 0 0 0;
    }

        #terNav ul li a {
            padding: 0;
            text-decoration: underline;
        }

         #terNav ul li a:hover {
            color: #fff;
        }

        #terNav ul li span.first {
            margin-left: 0;
        }

        #terNav ul li span.first a{
            border: 0;
        }

        #terNav ul li span a {
            text-decoration: underline;
            color: #506baf;
            margin-left: 0;
        }

         #terNav ul li span a:hover {
            color: #fff;
        }
    
    */





